/******************************************************************
Site Name: Science Teaching Blog
Author: Pimpampum.net
******************************************************************/

@import url("editor-style.css");

img {max-width: 100%; height: auto;}


/******************************************************************
BASE ESTILS SCIENCE TEACHING
******************************************************************/
body {
	font-family:'PT Sans',helvetica,arial,sans-serif;
	font-size:1rem;
	line-height:1.5;
	font-weight:400;
	color:#53544c;
	margin: 0;
	padding: 0;
	background-color:#fcfbfc;
	-webkit-font-smoothing:antialiased;
}

/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
	width:90%;
	margin:0 auto;
}

#main {
	margin-bottom: 40px;
	border-bottom:1px solid #cdcfcf;
}
@media screen and (min-width: 1023px){
	body.home.blog #main {
		float: left;
		width: 70%;
	}
}


/*********************
LINK STYLES
*********************/
a,a:visited {
	color:#424c46;
}

a:hover,a:focus,a:visited:hover,a:visited:focus {
	color:#679b13;
	text-decoration:underline;
}

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 {
	text-rendering:optimizelegibility;
	font-weight:700;
}

h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a {
/*h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a {*/
	text-decoration:none;
}

h1 a:hover,.h1 a:hover,h2 a:hover,.h2 a:hover,h3 a:hover,.h3 a:hover,h4 a:hover,.h4 a:hover,h5 a:hover,.h5 a:hover {
	text-decoration:underline;
}

h1 {
	font-size:2rem;
	line-height:1.2;
}

h1.entry-title,h1.page-title,h2.tribe-events-single-event-title {
	font-size:2rem;
	line-height:1.375;
	font-weight:700;
	padding-bottom:7px;
	color:#424c46;
}



.archive h1.page-title,h1.archive-title {
	font-size:1rem;
	margin-bottom:1em;
}

h2 {
	font-size:2rem;
	line-height:1.4em;
	margin-bottom:.375em;
	margin-top:1.5em;
	font-weight:400;
	color:#424c46;
}

.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6 {
	color:#424c46;
}

h3,.h3 {
	font-size:1.4375rem;
	color:#424c46;
	font-weight:700;
}

h4,.h4 {
	font-size:1.3rem; /*1.4375rem */
	color:#424c46;
	font-weight:400;
}

h5,.h5 {
	font-size:1rem;
	color:#424c46;
	font-weight:700;
}

h6,.h6 {
	font-size:1rem;
	color:#424c46;
	font-weight:400;
}

/*********************
HEADER STYLES
*********************/
#inner-header.wrap {
	width:100%;
	position:relative;
}

#searchform{
	display: none;
}

.header {
	background-color:#fff;
	/*box-shadow:0 0 30px rgba(0,0,0,0.4);*/
}
#logo img {
	/* oscar cambios -start- */
	width: 238px;
	padding-top: 20px;
	/* original -start- */
	/*
	width: 330px;
	padding-top: 20px;
	*/
	/* original -end- */
	/* oscar cambios -end- */
}
/*#logo a {*/
	/*width:320px;*/
	/*height:63px;*/
	/*background-image:url(../images/logo-header-istf-science-teaching-org.png);*/
	/*background-size:320px auto;*/
	/*margin:0 auto 20px;*/
/*}*/

/*#logo a:hover {*/
	/*background-position:left -58px;*/
	/*background-image:url(../images/logo-header-istf-science-teaching-org-roll.png);*/
/*}*/

/*#logos_header {*/
	/*width:240px;*/
	/*margin:0 0 20px 10px;*/
	/*padding:0;*/
/*}*/

/*#logos_header li {*/
	/*list-style-type:none;*/
	/*float:left;*/
/*}*/

/*#logos_header a,#logo a {*/
	/*display:block;*/
	/*background-repeat:no-repeat;*/
	/*!*oscar cambio -start- *!*/
	/*background-position:left 59%;*/
	/*!**/
	/*background-position:left top;*/
	/**!*/
	/*!*oscar cambio -end- *!*/
	/*text-indent:-9999em;*/
/*}*/

/*#logos_header #logo_sb{*/
	/*display: 	none;*/
/*}*/

/*#logos_header #logo_sb a {*/
	/*width: 100px; !*120px;*!*/
	/*height: 41px; !*70px;*!*/
	/*background-image:url(../images/logo_science_bits.png);*/
	/*background-size: 100px auto;  !*120px auto;*!*/
/*}*/

/*#logos_header #logo_istf a {  !* base *!*/
	/*width: 43px; !*120px;*!*/
	/*height: 42px; !*53px;*!*/
	/*background-image:url(../images/logo_istf.png);*/
	/*background-size: 43px auto; !*120px auto;*!}*/

/*#logos_header #logo_sb a:hover {*/
	/*background-position:left -41px; !*left -76px;*!*/
/*}*/

/*#logos_header #logo_istf a:hover {*/
	/*background-position:left -40px;  !*-57px;*!*/
/*}*/

#icos_header {
	position:absolute;
	top: -4px;
	left:10px;
	padding:8px 0;
	z-index:998;
	margin:0;
	height:40px;
}

#icos_header li {
	list-style-type:none;
	float:left;
	margin-left:5px;
}

#icos_header li > a,#icos_header .meta_share {
	width:30px;
	height:32px;
	display:block;
	background-repeat:no-repeat;
	background-position:left bottom;
	background-size:30px auto;
	text-indent:-9999em;
}

#icos_header li > a:hover,#icos_header .meta_share:hover {
	background-position:left 1px;
	cursor:pointer;
}

#icos_header #ico_newsletter a {
	background-image:url(../images/ico_newsletter3.png);
}

#icos_header #ico_contact a {
	background-image:url(../images/ico_newsletter3.png);
}

#icos_header #ico_idioma a.en {
	background-image:url(../images/ico_idioma.png);
}

#icos_header #ico_idioma a.es {
	background-image:url(../images/ico_idioma_es.png);
}

#icos_header #ico_idioma a.active {
	background-position:left 3px;
}

#icos_header .meta_share {
	background-image:url(../images/ico_share.png);
}

#icos_header .share-popup {
	position:absolute;
	width:150px;
	top:44px;
}

.at-share-tbx-element.addthis_32x32_style .at-share-btn,.at-share-tbx-	element.addthis_32x32_white_style .at-share-btn,.at-share-tbx-element .at-share-btn {
	max-width:none!important;
	max-height:none!important;
	margin:0!important;
}

.addthis_native_toolbox {
	margin:1em 0;
}

/* franja newsletter */
#newsletter {
	color:#839376;
	/*background-color:#0B161A;*/
	z-index:999;
	font-size:.875rem;
}

#newsletter .wrap {
	padding:20px 0;
}

#newsletter:hover {
	color:#d0ed95;
}

#newsletter:hover .wrap {
	/*background-image:radial-gradient(50% 100%,#2D3633 50%,#0B161A 100%);*/
}

#newsletter .ico_newsletter {
	display:none;
}

#mailchimp {
	clear:both;
	padding-top:3px;
}

.newsletter_input {
	width:calc(33% - 15px);
	color:#657d5b;
	border:1px solid #435149;
	box-shadow:3px 3px 5px #000 inset;
	background-color:#272e25;
	font-size:.75rem;
	padding:5px 8px;
	float:left;
	margin-right:3px;
}

#mc-embedded-subscribe {
	width:24px;
	height:27px;
	background:url(../images/bt_newsletter.png) no-repeat center top;
	text-indent:-999em;
	border:none;
	margin-left:8px;
}

#mc-embedded-subscribe:hover {
	background-position:center -34px;
}

/* cercador */

.search-form {
	position:absolute;
	top:20px;
	right: 10px;
	z-index:999;
	display:block;
}
.home .search-form {
	top: 60px;
}

.search-field {
	background:url(../images/ico_search.png) no-repeat 95% center #cdcdcf;
	background-size:20px auto;
	width:70px;
	height:26px;
	border-radius:26px;
	border:none;
	padding:0 10px;
	color:#272e25;
	z-index:998;
}

.search-field:focus {
	width:140px;
	transition:width .3s;
}

#newsletter .t-2d3 ::-webkit-input-placeholder {
	color:#657d5b;
}

#newsletter .t-2d3 :-moz-placeholder {
	color:#657d5b;
}

#newsletter .t-2d3 ::-moz-placeholder {
	color:#657d5b;
}

#newsletter .t-2d3 :-ms-input-placeholder {
	color:#657d5b;
}

.search-form ::-webkit-input-placeholder {
	color:#272e25;
}

.search-form :-moz-placeholder {
	color:#272e25;
}

.search-form ::-moz-placeholder {
	color:#272e25;
}

.search-form :-ms-input-placeholder {
	color:#272e25;
}

#newsletter .search-field:focus,#newsletter .search-field:hover {
	background-color:#fff;
}

/*********************
NAVIGATION STYLES
*********************/
.slicknav_menu {
	border-bottom:1px solid #ccc;
	background-color:#fff;
}

#menu_main {
	display:none;
}

.container_menu.wrap {
	width:100%;
}

/*********************
HOME
*********************/
/* slideshow home dalt */
.cycle-slideshow {
	max-width:1016px;
	margin:0 auto;
	position:relative;
}

.slideshow_home {
	width:100%;
	/* oscar cambios -start- */
	background-color: #5c94b5;
	/* orignal -start- */
	/*
	background:url(../images/bg_slideshow.jpg) no-repeat center center #1e2318;
	*/
	/* original -end- */
	/* oscar cambios -end- */
	background-size:cover;
}

.slideshow_home .slide {
	width:100%;
	position:relative;
	box-shadow:0 0 42px rgba(0,0,0,1) inset;
	text-align:center;
}

.slideshow_home:hover .slide {

}

.slide_title {
	position:absolute;
	left:1px;
	bottom:10px;
	max-width:250px;
}

.slideshow_home img {
	display:block;
}

.slideshow_home h1 {
	padding-left:20px;
	font-size:1.25rem;
	line-height:1.4;
	color:#272e25;
	margin-bottom:0;
	text-align:left;
}

.slideshow_home h1 a,.slideshow_home h1 a:visited {
	color:#272e25;
}

.slideshow_home h1 span {
	color:#272e25;
	box-shadow:.5em 0 0 #b5a58e,-0.5em 0 0 #b5a58e;
	background:url(../images/bg_slidetext.jpg) #b5a58e;
}

.slideshow_home h1 a:hover {
	text-decoration:none;
}

.info_slide {
	background:url(../images/bg_slidetext.jpg) left top;
	font-size:1rem;
	line-height:1.5;
	color:#272e25;
	border:1px dashed #45493f;
	padding:17px;
	box-shadow:0 25px 36px -25px rgba(0,0,0,0.8) inset;
	display:none;
	text-align:left;
	max-width:333px;
}

.info_slide a,.info_slide a:visited {
	color:#47690d;
	font-weight:700;
	text-decoration:underline;
}

.slideshow_home .video_slide {
	width:200px;
	position:absolute;
	top:10px;
	right:10px;
}

.cycle-pager {
	position:absolute;
	top:5px;
	left:10px;
	z-index:998;
}

.cycle-pager span {
	width:25px;
	height:27px;
	display:inline-block;
	background:url(../images/hexagon1.png) no-repeat center;
	text-indent:-9999em;
}

.cycle-pager span.cycle-pager-active {
	background:url(../images/hexagon2.png) no-repeat center;
}

/* slideshow de baix - franja verda */
#home_banner {
	background-color:#c3e57d;
	border-bottom:1px solid #353930;
	position:relative;
	box-shadow:0 15px 25px rgba(0,0,0,0.1);
	z-index:998;
}

#banner_title {
	width:100%;
	box-shadow:0 25px 36px -25px rgba(0,0,0,0.8) inset;
	position:absolute;
	top:0;
	left:0;
	right:0;
	z-index:999;
}

#home_banner img {
	display:block;
}

#home_destacat {
	clear:both;
}

#home_banner .metaslider .flexslider {
	margin-bottom:0;
}

#home_posts4 h1.entry-title,#bones-related-posts h1.entry-title {
	font-size:1.125rem;
	color:#454f49;
	line-height:1.444;
}

#home_posts4 .entry-content,#bones-related-posts .entry-content {
	font-size:.875rem;
	line-height:1.5714;
}

#home_posts4 img {
	margin-bottom:8px;
}

#home_posts2 h1.entry-title {
	font-size:1.4375rem;
	line-height:1.391;
}

#home_posts2 .entry-content {
	font-size:.75rem;
	line-height:1.75;
}

#home_posts2 .post_meta {
	font-size:.625rem;
}

div.bg_title {
	font-weight:700;
	font-family:'PT Sans',helvetica,arial,sans-serif;
	font-style:italic;
	color:#fff;
	font-size:.9375rem;
	/* oscar cambios -start-*/
	background:#23709c;	
	/* original -start-*/
	/*
	background:#657d5b;
	*/
	/* original -end-*/
	/* oscar cambios -end-*/
	float:left;
	margin:0;
	height:38px;
	line-height:38px;
	padding-left:16px;
	width: 100%;
	margin-bottom: 20px;
}

.slide-next:hover {
	cursor:pointer;
}

#home_destacat {
	text-align:center;
	padding:1em 0;
	margin:1em 0;
	border-top:1px solid #d0d3d1;
	border-bottom:1px solid #d0d3d1;
	clear:both;
}

.cycle-pager {
	clear:both;
}

/*********************
POSTS & CONTENT STYLES
*********************/
#content {
	margin-top:1.5em;
}

#main article {
}

.hentry {
}

.hentry footer {
	border-top:1px solid #eaeaea;
	border-radius:0 0 4px 4px;
}

.hentry footer p {
	margin:0;
}

.single-title,.page-title,.entry-title {
	margin:0;
}

.no_related_post {
	display:none;
}

/* entry content */
.post {
	/*border-bottom:1px solid #cccece;*/
	margin-bottom:1.5em;
	padding-bottom:1em;
}

.post:last-child {
	border-bottom:none;
}

.entry-content p {
	margin:0 0 20px;
}

.entry-content .excerpt p {
	margin-bottom:9px;
}

.entry-content img {
	display:block;
}

.entry-content .wp-post-image {
	margin-bottom:1em;
}

.entry-content li {
	margin-bottom:.5em;
}

.entry-content ul li {
	/*list-style-image:url(../images/bullet.png);*/
}

.entry-content table {
	width:100%;
	border:1px solid #eaedf2;
	margin-bottom:1.5em;
}

.entry-content table caption {
	margin:0 0 7px;
	font-size:.75em;
	color:#9fa6b4;
	text-transform:uppercase;
	letter-spacing:1px;
}

.entry-content tr {
	border-bottom:1px solid #eaedf2;
}

.entry-content tr:nth-child(even) {
	background-color:#eaeaea;
}

.entry-content td {
	padding:7px;
	border-right:1px solid #eaedf2;
}

.entry-content td:last-child {
	border-right:0;
}

.entry-content th {
	background-color:#eaeaea;
	border-bottom:1px solid #eaedf2;
	border-right:1px solid #eaedf2;
}

.entry-content th:last-child {
	border-right:0;
}

.entry-content dd {
	margin-left:0;
	font-size:.9em;
	color:#787878;
	margin-bottom:1.5em;
}

.entry-content img {
	max-width:100%;
	height:auto;
}

.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail {
	max-width:100%;
	height:auto;
}

.entry-content pre {
	background:#323944;
	color:#eaeaea;
	font-size:.9em;
	padding:1.5em;
	margin:0 0 1.5em;
	border-radius:3px;
}

.wp-caption {
	max-width:100%;
	background:#eee;
	padding:5px;
	margin-bottom:1em;
}

.wp-caption img {
	max-width:100%;
	margin-bottom:0;
	width:100%;
}

.wp-caption p.wp-caption-text {
	font-size:.85em;
	margin:4px 0 7px;
	text-align:center;
}

.tags {
	margin:0;
}

a.excerpt-read-more,a:visited.excerpt-read-more {
	text-decoration:none;
	font-size:.6875rem;
	text-transform:uppercase;
	color:#167e8a;
}

.ssba {
	text-transform:uppercase;
	font-size:.6875rem;
	font-weight:400;
}

.ssba a {
	margin-top:4px;
	margin-right:4px;
	display:inline-block;
}

.ssba a:hover {
	opacity:.8;
}

.article-footer {
	background-color:#f7f7f7;
}

.article-footer a {
	text-decoration:none;
}

.addthis_peu {
	padding-top:10px;
	border-top:1px solid #cdcfcf;
}

/* related posts */
#bones-related-posts .entry-content {
	border:none;
}

#bones-related-posts {
	border-left:1px solid #cccece;
	border-right:1px solid #cccece;
	border-top:2px solid #353930;
	padding:0 90px;
	box-shadow:0 25px 50px -25px rgba(0,0,0,0.2) inset;
}

#bones-related-posts h1.bg_title {
	margin:30px 0 30px -90px;
}

#bones-related-posts h1.bg_title + img {
	margin-top:30px;
}

#bones-related-posts .article-header {
	clear: both;
}

.single-post #bones-related-posts h1.entry-title {
	padding-left: 0;
	padding-right: 0;
}

/* autor */
.byline {
	margin-bottom:0;
	line-height:1.375;
	font-size:.875rem;
	border-bottom:1px solid #cdcfcf;
	border-top:1px solid #cdcfcf;
	padding:14px 0;
	margin:14px 0;
}

.byline_inner {
	padding-left:123px;
}

.name {
	color:#36a3d9;
	font-weight:700;
	font-size:1rem;
	margin:0;
}

.byline_inner p {
	margin:0;
}

.foto_autor {
	width:115px;
	height:115px;
	position:relative;
	float:left;
	margin-right:10px;
}

.foto_autor .masc {
	position:absolute;
	top:0;
	left:0;
}

/* post meta */
.post_meta {
	border:1px solid #cccece;
	overflow:hidden;
	padding:8px 50px 8px 8px;
	font-size:.875rem;
	position:relative;
	margin-bottom:12px;
}

.post_meta p {
	margin:0;
}

.post_meta .share-popup {
	float:right;
	margin-top:-27px;
	height:28px;
	position:relative;
	background:#fff;
}

.post_meta span {
	padding-right:28px;
}

.post_meta span.name-mini {
	padding-right:0;
}

.meta_autor,.meta_categoria,.meta_data,.meta_comments {
	display:block;
}

.meta_data {
	padding:0 0 0 20px;
	background:url(../images/ico_data.png) no-repeat left center;
	padding-right:30px;
}

.meta_categoria a,.meta_categoria a:visited {
	background-color:#47690B;
	padding:2px 5px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:.6875rem;
}

.meta_categoria a:hover {
	background-color:#8bb72c;
}

.meta_comments {
	padding:0 0 0 20px;
	background:url(../images/ico_comment.png) no-repeat left center;
	padding-right:30px;
	font-weight:700;
}

#main .meta_share {
	width:42px;
	height:100%;
	background:url(../images/ico_share2.png) no-repeat center center #e4f2c8;
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	text-indent:-9999em;
	cursor:pointer;
}

/* single */
.single .post_meta {
	margin-bottom:.5em;
}

.article-header {
	position:relative;
}

.prev_article,.next_article {
	position:absolute;
	top:10px;
	width:19px;
	height:62px;
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#fcfbfc;
	text-indent:-999em;
}

.prev_article {
	left:0;
	background-image:url(../images/arrow_left.png);
}

.next_article {
	right:0;
	background-image:url(../images/arrow_right.png);
}

/******************************************************************
PAGE NAVI STYLES
******************************************************************/
.pagination,.wp-prev-next {
	margin:1.5em 0;
}

.pagination {
	text-align:center;
	font-family:"open sans",helvetica,arial,sans-serif;
	font-size:.875rem;
}

.pagination ul {
	display:inline-block;
	white-space:nowrap;
	padding:0;
	clear:both;
}

.pagination li {
	padding:0;
	margin:0 5px;
	float:left;
	display:inline;
	overflow:hidden;
}

.pagination a,.pagination span {
	margin:0;
	text-decoration:none;
	font-weight:400;
	display:block;
	color:#47690d;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	border:1px solid #CDCFCF;
}

.pagination a:hover,.pagination a:focus,.pagination span:hover,.pagination span:focus {
	background-color:#23709c;
	border-color:#23709c;
	color: #fff;
}

.pagination .current {
	cursor:default;
	/* oscar cambios -start- */
	color:#fff;
	background-color:#42bccb;
	border-color:#42bccb;
	font-weight: bold;
	/* original -start- */
	/*
	color:#5c6b80;
	background-color:#b5dc5b;
	border-color:#b5dc5b;
	*/
	/* original -end- */
	/* oscar cambios -end- */
	font-weight:700;
}

.wp-prev-next .prev-link {
	float:left;
}

.wp-prev-next .next-link {
	float:right;
}

/******************************************************************
COMMENT STYLES
******************************************************************/
#comments-title {
	background:url(../images/ico_comment.png) no-repeat 28px center;
	margin:0;
	padding-left:48px;
	font-weight:700;
}

.commentlist {
	margin:0;
	list-style-type:none;
}

.comment {
	position:relative;
	clear:both;
	overflow:hidden;
	padding:1.5em 0;
	border-top:1px solid #cdcfcf;
}

.comment:last-of-type {
	border-bottom:1px solid #cdcfcf;
}

.comment .comment-author {
	padding:7px 0;
	border:0;
}

.comment .vcard {
	margin-left:0;
}

.comment .vcard cite.fn {
	font-weight:700;
	font-style:normal;
}

.comment .vcard time {
	display:block;
	font-size:.9em;
	font-style:italic;
}

.comment .vcard time a {
	color:#9fa6b4;
	text-decoration:none;
}

.comment .vcard time a:hover {
	text-decoration:underline;
}

.comment .vcard .avatar {
	position:absolute;
	left:0;
	border-radius:50%;
}

.comment:last-child {
	margin-bottom:0;
}

.comment .children {
	margin:0;
}

.comment[class*=depth-] {
	margin-top:1.1em;
}

.comment.depth-1 {
	margin-left:0;
	margin-top:0;
}

.comment:not(.depth-1) {
	margin-top:0;
	margin-left:7px;
	padding:7px;
}

.comment.odd {
}

.comment.even {
}

.comment_content p {
	margin:.7335em 0 1.5em;
	font-size:1em;
	line-height:1.5em;
}

.comment-reply-link {
	font-size:.9em;
	float:right;
}

.comment-edit-link {
	font-style:italic;
	margin:0 7px;
	text-decoration:none;
	font-size:.9em;
}

/******************************************************************
COMMENT FORM STYLES
******************************************************************/
.comment-respond {
	padding-top:1.5em;
	padding-bottom:1.5em;
}

#reply-title {
	margin:0;
}

.comment-form input,.comment-form textarea {
	border:1px solid #cdcfcf;
	border-radius:4px;
	font-size:1rem;
	padding:4px 10px;
	max-width:100%;
}

.comment-form label {
	display:block;
}

.logged-in-as {
	color:#9fa6b4;
	font-style:italic;
	margin:0;
}

.logged-in-as a {
	color:#5c6b80;
}

.comment-notes {
	margin-bottom:0;
}

.comment-form-comment {
	margin:1em 0 .75em;
}

.comment-form-comment label {
	float:left;
}

.form-allowed-tags {
	padding:1.5em;
	background-color:#eaeaea;
	font-size:.9em;
}

#submit {
	float:right;
	font-size:.875rem;
	border:none;
	background-color:#679b13;
	border-radius:4px;
	text-transform:uppercase;
	color:#fff;
	font-weight:700;
	padding:8px 16px;
}

#submit:hover {
	background-color:#424c46;
}

#comment-form-title {
	margin:0 0 1.1em;
}

#allowed_tags {
	margin:1.5em 10px .7335em 0;
}

.nocomments {
	margin:0 20px 1.1em;
}

.alert-info {
	padding:20px;
	border:1px solid #d1d3d2;
	background-color:#e4f2c8;
}

.alert-info p {
	margin:0;
}

/*********************
SIDEBARS & ASIDES
*********************/
@media screen and (max-width: 1023px){
	#sidebar1 {
		display: none;
		visibility: hidden;
	}
}

@media screen and (min-width: 1024px){


#sidebar1 {
	display: block;
	visibility: visible;
	float:right;
	width: 30%;
}

#sidebar1 .widget {
	border:1px dashed #d1d3d2;
	margin-bottom:11px;
	font-size:.875rem;
	width: 100%;
}

#sidebar1 .widget.popular-posts {
	margin-left:10px;

}
h4.widgettitle {
	font-size:1rem;
	font-weight:700;
	background-color:#46504a;
	padding:10px 20px;
	margin:0;
	color:#fff;
	margin:-2px -2px 0;
}

#sidebar1 .widget a,#sidebar1 .widget a:visited {
}

#sidebar1 .widget a:hover {
	text-decoration:underline;
}

.widget ul {
	padding:0;
}

.widget ul li {
	margin:0;
	list-style-type:none;
}

.no-widgets {
	background-color:#fff;
	padding:1.5em;
	text-align:center;
	border:1px solid #ccc;
	border-radius:2px;
	margin-bottom:1.5em;
}
}
/* widget twitter */
.twitter iframe {
	display:block!important;
}

.twitter h4.widgettitle {
	padding-left:40px;
	background:url(../images/ico_twitter2.png) no-repeat 16px center #46504a;
}

/* widget events */
.tribe-events-list-widget {
	background-color:#fff;
}

.tribe-events-list-widget .content {
	font-family:"open sans",helvetica,arial,sans-serif;
	font-weight:300;
	color:#2a3229;
	padding-left:107px;
	font-size:.875rem;
	line-height:1.4285;
}

.tribe-events-list-widget h4.widgettitle {
	padding-left:40px;
	background:url(../images/ico_events.png) no-repeat 16px center #46504a;
}

.tribe-events-list-widget h4.entry-title {
	font-size:.875rem;
	text-transform:uppercase;
}

.tribe-events-list-widget ol {
	padding:0 18px;
	margin:2px 0;
}

.tribe-events-list-widget ol li {
	padding:10px 0;
	border-bottom:1px solid #d0d3d1;
	margin:0;
}

.tribe-events-list-widget ol li:last-of-type {
	border-bottom:none;
}

.tribe-events-list-widget p {
	margin:0;
}

.tribe-events-list-widget .widgettitle + p {
	padding: 20px;
}

.data_widget {
	width:90px;
	padding:10px;
	color:#fff;
	float:left;
	margin-right:18px;
	text-align:center;
	line-height:1.3;
}

.mes_widget {
	font-size:.875rem;
	font-weight:700;
}

.dia_widget {
	font-family:"open sans",helvetica,arial,sans-serif;
	font-size:2.5rem;
	font-weight:700;
}

.setmana_widget {
	font-size:.75rem;
}

.tribe-events-list-widget a,.tribe-events-list-widget a:visited {
	text-decoration:underline;
}

.type-tribe_events .data_widget {
	background-color:#8bb72c;
}

.type-tribe_events a,.type-tribe_events a:visited {
	color:#679b13;
}

.tribe-events-category-categoria-2 .data_widget {
	background-color:#3386b9;
}

.tribe-events-category-categoria-2 a,.tribe-events-category-categoria-2 a:visited {
	color:#17619e;
}

.tribe-events-category-categoria-3 .data_widget {
	background-color:#969696;
}

.tribe-events-category-categoria-3 a,.tribe-events-category-categoria-3 a:visited {
	color:#969696;
}

.tribe-events-widget-link {
	margin:0;
}

.tribe-events-widget-link a {
	background:#d1d3d2;
	text-align:center;
	display:block;
	padding:10px;
}

/* widget popular */
.popular-posts {
	background-color:#fff;
}

.popular-posts h4.widgettitle {
	padding-left:40px;
	background:url(../images/ico_mes.png) no-repeat 16px center #46504a;
}

.widget ul.wpp-list {
	padding:0 18px;
	margin:0;
}

.wpp-list li {
	padding:10px 0;
	border-bottom:1px solid #d0d3d1;
}

.wpp-list li:last-of-type {
	border-bottom:none;
}

.wpp-list li a,.wpp-list li a:visited {
	color:#2a3229;
	text-decoration:none;
	font-weight:700;
	line-height:1.4285;
}

.wpp-list img {
	margin-right:18px;
}

.wpp-date {
	font-size:.875rem;
	font-weight:400;
}

/* footer */
.footer {
	clear:both;
	color:#f2f2f2;
	margin-top:3em;
	/* oscar cambios -start- */
	background-color: #10314c;
	/* original -start- */
	/*
	background:url(../images/bg_footer.jpg) no-repeat center #262d23;
	*/
	/* original -end- */
	/* oscar cambios -end- */
	background-size:cover;
	font-size:.875rem;
	overflow:hidden;
}

.footer .widget {
	max-width:400px;
	margin-bottom:30px;
}

.footer .widget h2 {
	font-size:1.125rem;
	/* oscar cambios -start- */
	color:#fff;
	font-weight: bold;
	border-bottom:1px solid #fff;
	/* original -start- */
	/*
	color:#6e7873;
	border-bottom:1px solid #6e7873;
	*/
	/* original -end- */
	/* oscar cambios -end- */
	margin-bottom:5px;
}

.footer .menu,.copyright,#idioma_footer {
	font-family:"open sans",helvetica,arial,sans-serif;
	font-weight:300;
	margin-top:0;
}

.footer .menu a,.footer .menu a:visited {
	text-decoration:none;
	color:#fff;
}

.footer .menu a:hover,#idioma_footer a {
	text-decoration:underline;
	/* oscar cambios -start- */
	color:#42bccb;
	/* original -start- */
	/*
	color:#d0ed95;
	*/
	/* original -end- */
	/* oscar cambios -end- */
}

#social_footer {
	overflow:hidden;
	margin-bottom:30px;
	text-align:center;
	margin:0 auto;
	padding:0;
}

#social_footer li {
	display:inline-block;
	margin:0 12px 25px 13px;
	list-style-type:none;
}

#social_footer a {
	width:62px;
	height:70px;
	display:block;
	text-indent:-999em;
	background-position:center -90px;
	background-repeat:no-repeat;
}

#social_footer a:hover {
	background-position:center top !important;
}

#social_footer #ico_footer1 a {
	background-image:url(../images/ico_footer1.png);
}

#social_footer #ico_footer2 a {
	background-image:url(../images/ico_footer2.png);
}

#social_footer #ico_footer3 a {
	background-image:url(../images/ico_footer3.png);
}

#social_footer #ico_footer4 a {
	background-image:url(../images/ico_footer4.png);
}

#social_footer #ico_footer5 a {
	background-image:url(../images/ico_footer5.png);
}

#social_footer #ico_footer6 a {
	width:157px;
	background-position: center -80px;
	background-image:url(../images/ico_footer6.png);
	background-size: cover;
}

#social_footer #ico_footer7 a {
	width:157px;
	background-position: center -80px;
	background-image:url(../images/ico_footer7.png);
}

#social_footer #ico_footer8 a {
	width:78px;
	background-image:url(../images/ico_footer8.png);
}

#social_footer #ico_footer9 a {
	background-image:url(../images/ico_footer9.png);
}

.copyright,.copyright a,.copyright a:visited {
	text-align:center;
	color:rgba(255,255,255,0.25);
	text-decoration:none;
}

.copyright a:hover {
	text-decoration:none;
	color:#fff;
}

#idioma_footer {
	clear:both;
	margin-top:30px;
	padding-left:10px;
	margin-bottom:50px;
}

#idioma_footer p {
	float:left;
	margin:0;
	line-height:1;
}

#idioma_footer ul {
	margin:0;
}

#idioma_footer li {
	list-style-type:none;
	float:left;
	text-transform:uppercase;
	line-height:1;
}

#idioma_footer li a {
	padding:0 10px;
	line-height:1;
}

#idioma_footer li:first-of-type a {
	border-right:1px solid #6e7873;
}

/* amaguem coses */
#menu_left,#menu_right {
	display:none;
}

/******************************************************************
481 en amunt
******************************************************************/
@media only screen and (min-width: 481px) {
	.slideshow_home .video_slide {
		width:300px;
		left:30px;
		right:auto;
	}

	.cycle-pager {
		left:30px;
	}

	.entry-content .alignleft,.entry-content img.alignleft {
		margin-right:1.5em;
		display:inline;
		float:left;
	}

	.entry-content .alignright,.entry-content img.alignright {
		margin-left:1.5em;
		display:inline;
		float:right;
	}

	.entry-content .aligncenter,.entry-content img.aligncenter {
		margin-right:auto;
		margin-left:auto;
		display:block;
		clear:both;
	}

	.widget {
		width:47%;
		/*margin-left:3%;*/
		float:left;
	}

	.widget:nth-of-type(2n+1) {
		margin-left:0;
		clear:both;
	}

	.search-field,.search-field:focus {
		height:45px;
		border-radius:40px;
		width:70px;
		padding:0 45px 0 20px;
		display:block;
		margin-bottom:20px;
		background:url(../images/ico_search.png) no-repeat 95% center #cdcdcf;
		background-size:auto auto;
	}
	
	/*
	.home .search-field,.home .search-field:focus {
		width:calc(100% - 40px);
		max-width:120px;
		float:none;
		margin-bottom:0;
		background:url(../images/ico_search.png) no-repeat 95% center #999e9c;
	}
	*/
}

/******************************************************************
768 en amunt
******************************************************************/
/*
@media only screen and (min-width: 768px) {
	.wrap {
		width:100%;
		padding:0 75px;
	}

	#inner-header { 
		height:110px;
	}	

	#inner-header.wrap,.container_menu.wrap,#newsletter .wrap {
		width:95%;
		padding:0;
	}

	#newsletter .wrap {
		padding:20px 0;
	}

	#newsletter .search-field {
		margin-left:25px;
	}

	#newsletter .ico_newsletter {
		float:left;
		display:block;
		margin:0 15px 0 0;
		width:68px;
		height:70px;
		background-image:url(../images/ico_newsletter.gif);
		background-repeat:no-repeat;
		background-position:center -71px;
		text-indent:-9999em;
	}

	#newsletter:hover .ico_newsletter {
		background-position:center top;
	}

	.home .search-form {
	position: static;
	margin-top: 15px;
	}

	#main {
		width:68.8%;
		float:left;
		padding:0 28px;
		border-bottom: none;
		margin-bottom:0;
	}

	.single-post #main {
		padding:0;
		border:none;
	}

	.single-post .post {
		border-bottom:none;
		margin-bottom:0;
		padding-bottom:0;
	}

	.single-post h1.entry-title {
		padding:0 0 7px;
	}

	.single-post .article-header {
		padding:0 28px;
	}

	.single-post .entry-content,.single-post .article-footer,.comment-respond,.commentlist,#comments-title {
		padding:0 28px;
		border-right:1px solid #cdcfcf;
		border-left:1px solid #cdcfcf;
		border-top:none;
	}

	.comment-respond {
		padding:1.5em 28px;
	}

	#comments-title {
		padding-left:48px;
	}

	#sidebar1 {
		width:25.5%;
		float:right;
		margin-top:0;
	}

	.hentry footer {
		padding:18px 36px;
	}

	#menu_left,#menu_right {
		display:block;
		position:fixed;
		top:50%;
		transform:translateY(-50%);
		z-index:1001;
	}

	#menu_left {
		left:10px;
	}

	#menu_right {
		right:10px;
		width:46px;
	}

	.footer.fixed {
		padding:50px 0;
		margin-top:0;
		position:absolute;
		top:50%;
		right:0;
		left:0;
		transform:translateY(-50%);
		z-index:1000;
		box-shadow:0 0 30px rgba(0,0,0,0.7) inset,0 0 100px rgba(0,0,0,0.7);
	}

	#logo {
		clear:both;
		float:left;
		margin-top:-60px;
	}

	#logo a {
		width:529px;
		height:84px;
		background-size:auto;
		margin:0;
	}

	#logo a:hover {
		background-position:left -104px;
	}

	#logos_header {
		float:right;
		width:auto;
		margin-bottom:0;
		margin-right:110px;
	}

	#logos_header #logo_sb #logo_sb{
		display: none;
	}

	#logos_header #logo_sb a {
		width:195px; 
		height:80px; 
		background-size: 195px auto; 
	}

	#logos_header #logo_istf a {
		width: 64px; 
		height:60px; 
		background-image:url(../images/logo_istf.png);
		background-size: 64px auto; 
	}

	#logos_header #logo_sb a:hover {
		background-position:left -80px; 
	}

	#logos_header #logo_istf a:hover {
		background-position:left -60px; 
	}

	.search-field,.search-field:focus {
		position:static;
		float:right;
	}

	#icos_header {
		margin:0;
		padding:0;
		float:right;
		position:static;
	}

	#icos_header li > a,#icos_header .meta_share {
		width:39px;
		height:42px;
		background-position:left bottom;
		background-size:auto;
	}

	#icos_header a:hover {
		background-position:left 3px;
		cursor:pointer;
	}

	#icos_header #ico_newsletter a:hover {
		background-position:left 5px;
		cursor:pointer;
	}

	#icos_header #ico_contact a:hover {
		background-position:left 5px;
		cursor:pointer;
	}

	#icos_header .meta_share:hover {
		background-position:left 4px;
		cursor:pointer;
	}

	#newsletter {
		font-size:1rem;
	}

	.ico_newsletter {
		margin:0 30px 0 0;
	}

	.ico_contact {
		margin:0 30px 0 0;
	}

	#mailchimp {
		clear:none;
		padding-top:0;
		padding-left:92px;
	}

	.container_menu {
		position:relative;
	}

	#menu_main {
		display:block;
		position:relative;
		z-index:98;
		background:linear-gradient(45deg,#3f4843 0%,#3f4843 30%,#fcfbfc 30%,#fcfbfc);
		font-family:'PT Sans',helvetica,arial,sans-serif;
		font-style:italic;
		font-weight:700;
		box-shadow:inset 0 30px 30px -30px rgba(0,0,0,0.4);
	}

	.nav {
		overflow:hidden;
		width:100%;
		margin:0;
		padding:0;
		list-style:none;
	}

	.nav li {
		float:left;
		margin:0;
	}

	.nav a,.nav a:visited {
		position:relative;
		background:#647b5a;
		float:left;
		text-decoration:none;
		padding:.5em 1em;
		color:#fff;
		border-right:1px solid #cdcfcf;
	}

	.nav a:nth-of-type(2n) {
	}

	.nav a:hover,.nav a:hover::after,.nav a:focus,.nav a:focus::after,.nav li a:hover,.nav li.current_page_item a,.nav li.current-menu-item a,.nav li.current-menu-ancestor a,.nav li.current-menu-parent a,.nav li.current_page_parent a,.nav li.current_page_ancestor a,.nav li.current_page_item a::after,.nav li.current-menu-item a::after,.nav li.current-menu-ancestor a::after,.nav li.current-menu-parent a::after,.nav li.current_page_parent a::after,.nav li.current_page_ancestor a::after {
		background-color:#b7e05c;
		color:#46504a;
	}

	.nav a:focus {
		outline:0;
	}

	.nav li.menu-item-home a,.nav li#menu-item-9 a,.nav li#menu-item-324 a {
		text-indent:-999em;
		width:60px;
		background:url(../images/ico_home.png) no-repeat center top #3f4843;
	}

	.nav li.menu-item-home a:hover,.nav li#menu-item-9 a:hover,.nav li#menu-item-324 a:hover {
		background-position:center -42px;
	}

	.slideshow_home .video_slide {
		width:44%;
		position:absolute;
		top:44px;
		left:86px;
	}

	.slide_title {
		left:80px;
		bottom:30px;
		max-width:450px;
	}

	.slideshow_home h1 {
		font-size:1.5rem;
	}

	.info_slide {
		width:34%;
		height:100%;
		position:absolute;
		top:0;
		right:5%;
		bottom:0;
		opacity:0;
		display:block;
	}

	.slideshow_home:hover .info_slide {
		opacity:1;
		transition:opacity .24s;
	}

	#home_bottom {
		float: left;
		padding:0 28px;
	}

	#home_posts4 article,#home_posts2 article.post {
		width:48.76%;
		margin-left:2.48%;
		float:left;
		border-bottom:1px solid #cccece;
	}

	#home_posts4 article:nth-of-type(2n+1),#home_posts2 article:nth-of-type(2n+1) {
		margin-left:0;
		clear:both;
	}

	.prev_article {
		left:-30px;
	}

	.next_article {
		right:-30px;
	}

	#bones-related-posts article.post {
		width:45.697%;
		float:left;
		margin-left:8.6%;
		border-bottom:navy;
	}

	#bones-related-posts article:nth-of-type(2n+1) {
		clear:both;
		margin-left:0;
	}

	.single-post #bones-related-posts .article-header,.single-post #bones-related-posts .entry-content {
		padding:0;
	}

	.prev_article {
		left:-15px;
	}

	.next_article {
		right:-1px;
	}

	.meta_autor,.meta_categoria,.meta_data,.meta_comments {
		display:inline;
	}

	.meta_data,.meta_comments {
		padding:8px 0 8px 20px;
	}

	.widget {
	}

	.widget {
		width:100%;
		margin-left:0;
		float:none;
	}

	.tribe-events-list-widget .content {
		padding-left:0;
		margin-top:1em;
	}

	.data_widget {
		float:none;
	}

	a.wpp-post-title {
		display:block;
		clear:both;
		padding-top:.5em;
	}

	.footer .widget {
		float:left;
		width:50%;
		padding:0 10px;
	}

	.footer .widget:nth-of-type(2n+1) {
		clear:both;
	}

	.t-1d3 {
		width:33.33%;
		float:right;
	}

	.t-2d3 {
		width:66.66%;
		float:left;
	}
}
*/
/* Kukoa: en 22.12.2020 es va comentar estils de menu. Correcció: */
.container_menu {
		position:relative;
	}

	#menu_main {
		display:block;
		position:relative;
		z-index:98;
		/* oscar cambios -start- */
		background-color:#23709c;
		/* original -start- */
		/*
		background-color:#3f4843;
		*/
		/* original -end- */
		/* oscar cambios -end- */
		font-family:'PT Sans',helvetica,arial,sans-serif;
		box-shadow:inset 0 30px 30px -30px rgba(0,0,0,0.4);
	}

	.nav {
		overflow:hidden;
		width:100%;
		margin:0;
		padding:0;
		list-style:none;
	}

	.nav li {
		float:left;
		margin:0;
	}

	.nav a,.nav a:visited {
		position:relative;
		/* oscar cambios -start- */
		background:#23709c;
		text-transform: uppercase;
		/* original -start- */
		/*
		background:#647b5a;
		*/
		/* original -end- */
		/* oscar cambios -end- */
		float:left;
		text-decoration:none;
		padding:.5em 1em;
		color:#fff;
		border-right:1px solid #cdcfcf;
	}

	.nav a:nth-of-type(2n) {
	}

	.nav a:hover,.nav a:hover::after,.nav a:focus,.nav a:focus::after,.nav li a:hover,.nav li.current_page_item a,.nav li.current-menu-item a,.nav li.current-menu-ancestor a,.nav li.current-menu-parent a,.nav li.current_page_parent a,.nav li.current_page_ancestor a,.nav li.current_page_item a::after,.nav li.current-menu-item a::after,.nav li.current-menu-ancestor a::after,.nav li.current-menu-parent a::after,.nav li.current_page_parent a::after,.nav li.current_page_ancestor a::after {
		/* oscar cambios -start- */
		background-color:#42bccb;
		color:#fff;
		/* original -start- */
		/*
		background-color:#b7e05c;
		color:#46504a;
		*/		
		/* original -end- */
		/* oscar cambios -end- */
	}

	.nav a:focus {
		outline:0;
	}
	
	/* oscar cambios -start- */
	.nav li.menu-item-home a {
		text-indent:-999em;
		width:60px;
		background:url(../images/ico_home.png) no-repeat center top #3f4843;
	}
	/* original -start- */
	/*
	.nav li.menu-item-home a,.nav li#menu-item-9 a,.nav li#menu-item-324 a {
		text-indent:-999em;
		width:60px;
		background:url(../images/ico_home.png) no-repeat center top #3f4843;
	}
	*/
	/* original -end- */
	/* oscar cambios -end- */

	.nav li.menu-item-home a:hover,.nav li#menu-item-9 a:hover,.nav li#menu-item-324 a:hover {
		background-position:center -42px;
	}


/** amagar find events */
.tribe-bar-collapse #tribe-bar-collapse-toggle {
	display:none;
}

/** amagar missatge error captcha */
.captcha-16 .wpcf7-not-valid-tip{
	display:none;
}

/******************************************************************
1020 en amunt
******************************************************************/
@media only screen and (min-width: 768px) {
	.wrap,.container_menu.wrap {
		max-width:1166px;
		padding:0;
	}

	#inner-content.wrap {
		max-width:1166px;
		padding:0 75px;
	}

	#inner-footer.wrap {
		padding:0 18px;
	}

	#main article {
		position:relative;
	}

	#sidebar1 {
	}

	h1,h1.entry-title,h1.page-title,h2.tribe-events-single-event-title {
		font-size:2rem;
		font-weight:700;
		line-height:1.375;
	}

	/* header */
	#inner-header { /* 1020 */
		height:110px;
	}

	/*#logo {*/
		/*position:absolute;*/
		/*bottom:0;*/
		/*left:0;*/
		/*z-index:999;*/
		/*margin-top:0;*/
	/*}*/

	/*#logo a {*/
		/*width:458px;*/
		/*height:84px;*/
		/*!*oscar cambio -start- *!*/
		/*background-position:left 75%;*/
		/*!*oscar cambio -end- *!*/
	/*}*/

	/*#logo a:hover {*/
		/*!*oscar cambio -start- *!*/
		/*background-position:left 75%;*/
		/*!**/
		/*background-position:left -109px;*/
		/**!*/
		/*!*oscar cambio -end- *!*/
	/*}*/

	/*#logos_header { !* 1020*!*/
		/*position:absolute;*/
		/*top: 24px;*/
		/*right: -30px;*/
		/*z-index:998;*/
		/*margin-right:0;*/
	/*}*/

	/*#logos_header li {*/
		/*float:left;*/
	/*}*/

	/*#logos_header #logo_sb a {*/
		/*width: 151px; !*226px;*!*/
		/*height: 62px; !*129px;*!*/
		/*background-size:151px;*/
	/*}*/

	/*#logos_header #logo_istf a {  !* 1020 *! */
		/*width: 70px; !*299px;*!*/
		/*height: 64px; !* 129px;*!*/
		/*background-size: 70px;*/
		/*!*margin-right: 25px;*!*/
		/*display:none;*/
	/*}*/

	/*#logos_header #logo_sb a:hover {*/
		/*background-position:left -62px; !*left -143px;*!*/
	/*}*/

	/*#logos_header #logo_istf a:hover {*/
		/*background-position: left -66px; !*left -143px;*!*/
	/*}*/

	#icos_header {
		position:absolute;
		left:auto;
		top: 30px;
		right:0;
		bottom:40px;
		float:none;
	}

	/* menu */
	.language-chooser {
		right:0;
	}

	/* home */
	#home_posts4 article.post {
		width:24.63%;
		margin-left:.493%;
		float:left;
		border-bottom:none;
		margin-bottom:0;
	}

	#home_posts4 article:nth-of-type(2n+1) {
		clear:none;
		margin-left:.493%;
	}

	#home_posts4 article:nth-of-type(4n+1) {
		margin-left:0;
		clear:both;
	}

	.slideshow_home .slide {
		padding-top:0;
	}

	.slide_title {
		left:80px;
		bottom:30px;
		max-width:550px;
	}

	.slideshow_home h1 {
		font-size:1.875rem;
	}

	.slideshow_home .video_slide {
		width:44%;
		position:absolute;
		top:44px;
		left:80px;
	}

	/* newsletter */
	#newsletter .search-form {
		padding:0 20px 0 56px;
		float: right;

	}

	.comment-form label {
		margin-right:10px;
		min-width:150px;
		text-align:right;
		float:left;
	}

	/* single */
	.post-categories li,.post-tags li {
		text-align:center;
	}

	/* widgets */
	.tribe-events-list-widget .content {
		padding-left:107px;
		margin-top:0;
	}

	.data_widget {
		float:left;
	}

	a.wpp-post-title {
		display:inline;
		clear:none;
		padding-top:0;
	}

	/* footer */
	.footer .widget:nth-of-type(2n+1) {
		clear:none;
	}

	.footer .widget {
		width:25%;
	}

	/* layout */
	.d-1d3 {
		width:33.33%;
		float:left;
	}

	.d-2d3 {
		width:66.66%;
		float:left;
	}
}

/******************************************************************
1240 en amunt
******************************************************************/
@media only screen and (min-width: 1240px) {
	#menu_left {
		left:30px;
	}

	#menu_right {
		right:30px;
	}
}

/* video wrapper */
.videowrapper {
	position:relative;
	padding-bottom:56.25%;
/* 16:9 */
	padding-top:25px;
	height:0;
}

.videowrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* amaguem coses */

#tribe-bar-collapse-toggle, #tribe-bar-filters {
display: none;
}

#aviso_cookies{
	position: fixed;
	display: none;
	background-color: #647b5a;
    padding: 20px 20px 0px 20px;
    color: #fff;
    text-decoration: none;
    font-size: .875rem;
    width: 100%;
    bottom: 0px;
    left: 0px;
}

#aviso_cookies a{
	cursor: pointer;
	color: #1f2120;
}

#aviso_cookies a:hover{
	color: #424c46;
}

#aviso_cookies .button{
	display: inline-block;
	background-color: #1d1d1d;
	color: #dedede;
	min-width: 80px;
	text-decoration: none;
	padding: 5px;
	float: right;
	margin-top: 10px;
	margin-right: 100px;
	text-transform: uppercase;
	text-align: center;
}

#aviso_cookies .button:hover{
	color: #fff;
}

#custom_html-2 .widgettitle{
	display: none
}

#custom_html-3 .widgettitle{
	display: none
}

.footer #nav_menu-3{
	width: 30% !important;
	margin-right: 20px;
}

.footer #nav_menu-2,
.footer #nav_menu-4,
.footer #nav_menu-5{
	width: 20% !important;
	margin-right: 20px;
}


.segcolor {
    background-color: #cecece;
    border-color: transparent !important;
}

#home_page td img{
	padding: 6px;
}

#home_page img.alignright {
	margin-left:1.5em;
	display:inline;
	float:right;
}

#home_page p{
    margin: 0 0 15px;
}

#home_page td p{
    margin: 6px 6px 15px 6px;
}

#home_page h2{
	margin-top: 0px;
	font-size: 1.6rem;
	margin-bottom: .575em;
}

#home_page h1:first-child{
	display: none
}

.modal-body h6{
	font-weight: bold;
	margin-bottom: 8px;
    text-transform: uppercase;	
}

.modal-body th.little {
	font-size: 0.8rem;
}

.post-1259 .page-title,
.post-1421 .page-title,
.post-1362 .page-title,
.post-1567 .page-title,
.post-1506 .page-title,
.post-1596 .page-title,
.post-2353 .page-title{
	display: none;
}

.banner-index{
	padding-right: 15px;
	/*border-radius: 0px 0px 10px 0px;*/
}

@media only screen and (max-width: 481px) {
	#home_banner .bg_title{
		background-color: transparent;
		color: transparent;
	}
	.banner-index.bg_title{
		display: none;
	}

	.home article{
		margin-top: 10px;
	}

	.footer #nav_menu-3,
	.footer #nav_menu-2,
	.footer #nav_menu-4,
	.footer #nav_menu-5{
		width: 100% !important;
	}

}

@media screen and (max-width: 767px){
	#logo a{
		margin:0 20px 20px;
		width: 170px;
    	height: 43px;
    	background-size: 170px auto;
	}

	#icos_header{
		/* oscar cambios -start- */
	    top: 6px;		
		/* original -start- */
		/*
	    top: -4px;
		*/
		/* original -end- */
		/* oscar cambios -end- */
	    left: initial;
	    right: 10px;		
	}

	#logos_header{
		display: none;
	}
}
#home_posts2 article.post {
	width: 48%;
	float: left;
}
#home_posts2 article.post:nth-of-type(n+1) {
	margin-left:20px;
}
.padding1020 {
    padding: 10px 20px;
}


/* oscar cambios -start- */

@media only screen and (min-width: 768px) {
	body.doscroll #container{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:999;
	}

	body.doscroll #menu_main{
		position:fixed;
		top:110px;
		left:0;
		width:100%;
		z-index:999;
	}

	body.doscroll #content{
		margin-top:150px;
	}

	body.doscroll .slideshow_home{
		display:none;
	}

	body.doscroll #newsletter{
		display:none;
	}
	/* original -start- */
	/*
	body.page.doscroll #container{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:999;
	}

	body.page.doscroll #menu_main{
		position:fixed;
		top:110px;
		left:0;
		width:100%;
		z-index:999;
	}

	body.page.doscroll #content{
		margin-top:150px;
	}

	body.home.blog.doscroll #container{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:999;
	}

	body.home.blog.doscroll #menu_main{
		position:fixed;
		top:110px;
		left:0;
		width:100%;
		z-index:999;
	}

	body.home.blog.doscroll #content{
		margin-top:150px;
	}
	*/
	/* original -end- */
}

/* oscar cambios -end- */

/* oscar cambios -start- */
@media only screen and (min-width: 768px) {
	.footer #nav_menu-5{
		margin-left: 0;
	}

}

@media only screen and (max-width: 767px) {
	#inner-footer{
		margin-bottom: 30px;
	}

}

@media only screen and (max-width: 375px) {
	#inner-footer{
		margin-bottom: 70px;
	}

}

dl.gallery-item dt.gallery-icon a img {
	margin: 0 auto;
}

#popularposts {
	padding-bottom: 400px;
	margin-bottom: 50px;
    border-bottom: 1px solid #cdcfcf;
}

#popularposts article.post {
	width: 22%;
	margin-left: 0;
	padding-left: 5px;
	padding-right: 25px;
}

@media only screen and (max-width: 1125px) {
	#popularposts article.post {
		width: 23%;
		margin-left: 0;
		padding-left: 5px;
		padding-right: 5px;
	}
}

/* MOBILE */
@media only screen and (max-width: 767px) {
	#logo img {
		width: 160px;
	}
	#popularposts {
		padding-bottom: 30px;
	}
	
	#popularposts article.post {
		width: 100%;
		margin-left: 0;
		padding-left: 5px;
		padding-right: 0px;
	}
	.slicknav_menu {
		display: block;
		position: fixed;
		width: 100%;
		top:0;
		z-index: 999;
	}


}

@media only screen and (max-width: 375px) {
	#popularposts {
		padding-bottom: 30px;
	}
	
	#popularposts .bg_title.banner-index {
		display: block;
		width: 91%;
	}


}


@media only screen and (max-width: 425px) {
	#menu_main .container_menu.wrap {
		display: none;
	}
	#container {
		margin-top: 40px;
	}
}

.comment-respond #submit{
	float: left;
}

article.tag-center-video .wp-video {
	margin: 0 auto;
}

article.tag-center-video .wp-video .mejs-controls {
	display: none;
}
/* oscar cambios -end- */

